@charset "UTF-8";

body::before{
  background: url(../../images/common/bg_hana.svg) no-repeat center / cover;
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: .2;
}
.pagesec{
  padding: 4rem 0;
}

/*****************************
pagesec-price
*****************************/
.pagesec-price .pricebox{
  background: #ffffff97;
  padding: 3rem;
  border-radius: 25px;
}
.pagesec-price .pricebox .imgbox{
  width: 30%;
}
.pagesec-price .pricebox .txtbox{
  padding: 2rem 0;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 767px) {
.pagesec-price .pricebox .imgbox{
  width: 100%;
}
}

/*****************************
pagesec-hyou
*****************************/
.hyou{
  text-align: center;
}
.hyou .bgbox{
  background: #ffffff97;
  padding: 5rem 3rem;
  border-radius: 25px;
}
.hyou h2{
  margin-bottom: 3rem;
}
.hyou h3{
  font-size: 2.2rem;
  margin-bottom: 2rem;
}
.hyou table{
  margin: 0 auto;
  border-collapse: collapse;
  border: solid 2px #6D8F39;
  width: 800px;
}
.hyou th{
  background: #6D8F39;
  color: #fff;
  border: solid 1px #6D8F39;
}
.hyou th,
.hyou td{
  padding: 1rem 3rem;
}
.hyou .table2 th:nth-of-type(even),
.hyou .table2 td:nth-of-type(even){
  width: 270px;
}
.hyou td{
  border: dashed 1px #6D8F39;
  vertical-align: middle;
}
.hyou td span{
  font-size: 2rem;
  display: block;
  text-align: center;
}
.hyou .komebox{
  padding: 3rem 0;
}
.pagesec-totonou{
  padding-bottom: 10rem;
}
.pagesec-hari p{
  margin-bottom: 2rem;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
  .hyou table{
  width: 670px;
}
.hyou th,
.hyou td{
  padding: 1rem;
}
.hyou .table2 th:nth-of-type(even),
.hyou .table2 td:nth-of-type(even){
  width: initial;
}
.hyou .komebox{
  font-size: 1.4rem;
}
.pagesec-itami tr,
.pagesec-totonou tr{
  display: flex;
  flex-direction: column;
}
.pagesec-itami th:nth-of-type(2),
.pagesec-totonou th:nth-of-type(2){
  display: none;
}
}
@media only screen and (max-width: 768px) {
.hyou table{
  width: 360px;
}
.hyou .bgbox{
  padding: 5rem 1rem;
}
.pagesec-totonou{
  padding-bottom: initial;
}
.hyou h3{
  font-size: 2rem;
  margin-bottom: 2rem;
}
.hyou p{
  text-align: start;
}
}
@media only screen and (max-width: 767px) {
}